/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
	color:#721d03;
	text-decoration:underline;
		}
		
a:hover {
	color:#53c14a;
		}
/*	top */
div#top a {
	color:#721d03;
	text-decoration:none;
		}
div#top a:hover {
	color:#721d03;
	text-decoration:underline;
		}
/*	banner	*/
div#banner a {
		}
div#banner a:hover {
		}
/*	logo	*/
div#logo a {
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
/*	content	*/
div.content a {
		}
div.content a:hover {
		}
/*	contentLeft	*/
div.contentLeft a {
		}
div.contentLeft a:hover {
		}
/*	contentCentre	*/
div.contentCentre a {
		}
div.contentCentre a:hover {
		}
div#page-results a {
	font-size:1.2em;
	margin-right:5px;
}
a.link-on {
	color:#53c14a;
}
a.emailLink {
	display:block;
	width:100px;
	background:url(/mainpics/email-1.png) left center no-repeat;
	padding-left:50px;
	height:50px;
	line-height:50px;
	font-size:1.2em;
	text-decoration:none;
}
a.pdf {
	display:block;
1	width:100px;
	background:url(/mainpics/pdf-icon.png) left center no-repeat;
	padding-left:30px;
	height:50px;
	line-height:50px;
	font-size:1.2em;
	text-decoration:none;
	clear: both;
}
/*	contentRight	*/
div.contentRight a {
	color:#888;
	text-decoration:none;
		}
div.contentRight a:hover {
	color:#721d03;
	text-decoration:underline;
		}
div.contentRight a img {
	padding:1px;
	background:#fff;
	border:1px solid #53c14a;
		}

div.contentRight a:hover img {
	padding:1px;
	background:#fff;
	border:1px solid #91e48b;
		}

/*	footer	*/
div#footer a {
	color:#fff;
	text-decoration:none;
		}
div#footer a:hover {
	text-decoration:underline;
		}